./SIAC-HOST-FOLDER-REMOVE(1)

NAME

./siac-host-folder-remove - Remove a storage folder from the host

SYNOPSIS

./siac host folder remove [path]

DESCRIPTION

Remove a storage folder from the host. Note that this does not delete any data; it will instead be distributed across the remaining storage folders.

OPTIONS INHERITED FROM PARENT COMMANDS

-a, --addr="localhost:9980"
    which host/port to communicate with (i.e. the host/port siad is listening on)

SEE ALSO

./siac-host-folder(1)

HISTORY

29-Apr-2017 Auto generated by spf13/cobra